[Rails] rbenv安裝 ruby 2.1.4

要使用 rbenv安裝ruby 2.1.4,但 rbenv install --list卻沒有2.1.4版本

brew update
brew upgrade ruby-build
rbenv install 2.1.4
rbenv global 2.1.4

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *